Thu Mar 23 23:57:33 CET 2006

ProLinux and the GPLv2_only thing

Because of a Savannah Submission of markonvert and the issue about GPLv2 only - ProLinux wrote an article about this.

So I wrote the reasons why we force projects to uses the GPL vX or any later version as a comment to ProLinux and as a followup to the Savannah tracker item.
The whole procedure is also described on our Wiki page about GPLv2 or any later.

But all in all, thanks to ProLinux for naming me in your article. I become famous a little bit - really cool. :-)


Posted by Sebastian Wieseler | Categories: GNU/FSF |